<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.299999237061</MDI>
      <MDI key="STATISTICS_MEAN">-3.6524704722525</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.493000030518</MDI>
      <MDI key="STATISTICS_STDDEV">7.1143330340897</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
